
GammaLib - Action #1292

Add GCTABackground3D::table(GCTAResponseTable)

07/23/2014 03:51 PM - Lu Chia-Chun

Status: Closed Start date: 07/23/2014

Priority: Normal Due date:  

Assigned To: Lu Chia-Chun % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-09-00   

Description

add this method to assign a GCTAResponseTalbe to GCTABackground3D.

https://github.com/chiachun/gammalib/tree/GCTABackground3D-add-table

History

#1 - 07/25/2014 01:02 AM - Knödlseder Jürgen

- Status changed from Pull request to Resolved

- Assigned To set to Lu Chia-Chun

- Target version set to 00-09-00

- % Done changed from 0 to 100

Merged into devel.

#2 - 07/25/2014 01:30 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0
